recovery:
  state:
    round: 397
    hash: "b7e106b7028f8bdd9e5e1075ff72a084286fb5f54dfa7784e29a7ba4092089659b428af85cc93d12dd179c3624608cb4"
    timestamp: "2025-10-26T05:48:00.251079421Z"
  bootstrap: null
  package: null
  stream: null
